
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Basic Express 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB - Connect C", "VB - Connect C.vbproj", "{53B288E1-EC4A-4C1F-AE03-7D9DBEA7CF0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53B288E1-EC4A-4C1F-AE03-7D9DBEA7CF0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53B288E1-EC4A-4C1F-AE03-7D9DBEA7CF0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53B288E1-EC4A-4C1F-AE03-7D9DBEA7CF0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53B288E1-EC4A-4C1F-AE03-7D9DBEA7CF0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
